.pagination-page {
	display: inline-flex;
}

.pagination-page a {
	color: #505050;
	text-decoration: none;
}

.pag-a-link {
	font-family: arial, verdana;
    font-size: 12px;
    border: 1px #d96438 solid;
    background-color: #fbfbfb;
    padding: 6px 12px 6px 12px;
    margin: 6px;
    text-decoration: none;
    border-radius: 3px;
}

.active-page {
	font-family: arial, verdana;
    font-size: 12px;
    padding: 8px 14px 6px 14px;
    margin: 3px;
    background-color: #d96438;
    text-decoration: none;
    border-radius: 3px;
    margin: 6px;
    color: #FFF;
    
}

a.previous-page {
	margin: 10px 10px 10px 0px;
}

a.prev-next:hover {
	color: #03a9f4;
}

a.next {
	margin: 10px 0px 10px 10px;
}



.page-before-after {
	font-weight: bold;
	padding-top: 12px;
	text-decoration: none;
}